<div class="middle-content">
    <div class="mb-3">
        <?php
        $lang = mysqli_real_escape_string($data, $_GET['lang']);

        if ($lang == 'en') {
            echo '<span><i class="fas fa-home"></i> Home » Vietnam Lottery » About</span>';
        } else {
            echo '<span><i class="fas fa-home"></i> Trang chủ » Xổ số Việt Nam » Về</span>';
        }
        ?>

    </div>


    <?php echo ftab("content_about", "content_web", "content_about") ?>

</div>